Ubuntu

package libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1 [modified: usr/share/doc/libjack-jackd2-0/changelog.Debian.gz] failed to install/upgrade: './usr/share/doc/libjack-jackd2-0/buildinfo.gz' is different from the same file on the system

Reported by vnieto on 2012-05-15
44
This bug affects 10 people
Affects Status Importance Assigned to Milestone
jackd2 (Ubuntu)
Low
Unassigned

Bug Description

when i update

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1 [modified: usr/share/doc/libjack-jackd2-0/changelog.Debian.gz]
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
ApportVersion: 2.0.1-0ubuntu7
AptOrdering:
 libjack-jackd2-0: Install
 libjack-jackd2-0: Configure
 libjack-jackd2-0: Configure
Architecture: amd64
Date: Mon May 14 08:32:47 2012
DpkgTerminalLog:
 Preparando para reemplazar libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1 (usando .../libjack-jackd2-0_1.9.8~dfsg.2-1precise1_amd64.deb) ...
 Desempaquetando el reemplazo de libjack-jackd2-0 ...
 dpkg: error al procesar /var/cache/apt/archives/libjack-jackd2-0_1.9.8~dfsg.2-1precise1_amd64.deb (--unpack):
  './usr/share/doc/libjack-jackd2-0/buildinfo.gz' is different from the same file on the system
ErrorMessage: './usr/share/doc/libjack-jackd2-0/buildinfo.gz' is different from the same file on the system
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha amd64 (20120201.1)
SourcePackage: jackd2
Title: package libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1 [modified: usr/share/doc/libjack-jackd2-0/changelog.Debian.gz] failed to install/upgrade: './usr/share/doc/libjack-jackd2-0/buildinfo.gz' is different from the same file on the system
UpgradeStatus: No upgrade log present (probably fresh install)

vnieto (vnieto) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in jackd2 (Ubuntu):
status: New → Confirmed
Daniel Di Sarli (danieleds0) wrote :

You can fix this by removing the file /usr/share/doc/libjack-jackd2-0/changelog.Debian.gz and then launching apt-get update; apt-get upgrade.

Sebastien Bacher (seb128) wrote :

thank you for your bug report, the version you use there "libjack-jackd2-0_1.9.8~dfsg.2-1precise1_amd64.deb" though is not an official one, that bug is fixed in the ubuntu package if you want to use that one

Changed in jackd2 (Ubuntu):
importance: Undecided → Low
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers